@media (max-width: 767px) {
    #listagemProdutos > ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    #listagemProdutos > ul > li {
        width: 48% !important; /* Define 2 produtos por linha */
        margin-bottom: 20px;
    }

    #listagemProdutos > ul > li .imagem-produto img {
        max-height: 180px; /* Ajusta a altura da imagem para não distorcer */
        object-fit: contain;
    }

    #listagemProdutos > ul > li .nome-produto {
        font-size: 13px; /* Diminui o texto do nome para caber bem */
        height: 35px;
        overflow: hidden;
    }
}
